Subject: Inbox Issue
From: Subir Chakma <[email-masked]>
To: Shobin M Gopi <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Fri, 12 Jul 2013 12:29:14 +0530 (IST)

Hello Shobin, 

What happened here? If you do not know with below instructions, let me know. I will explain how to requeue tickets. But it is important you understand the procedure and avoid repeat mistake. 

LTK12182020875855X – Spencer – You took this ticket and resolved it. Because this ticket was resolved by you, I did not see it, and therefore could not respond to him. He would not have gotten any response from us ever, if he had not replied a second time. 
I understand that you took this ticket accidentally. If you accidentally take a ticket, you must put it back in the Queue you took it from immediately. To do this go to the “Release” tab that is found in the ticket. Then click on the “+” next to the words “Transfer / Reassign”. Then select the correct Skill that you took the ticket from and click “Transfer”. If you are not sure which Queue you took it from, you can transfer it back to the “Urgent” Queue, that way if the issue is important, it will be dealt with quickly. 
If you have any questions about how to put a ticket back in the queue after accidentally taking it, please let me know, and I will be happy to give any more info I can. 

Rgds Subir